/*
Theme Name: Scorch
Template: Divi
Author: Scorch
Version: 1.0.1469502979
Updated: 2017-05-09

*/

/* Global */
body.page-id-157 {
    overflow-x: hidden !important;
}
body.page-id-157 > pre {
    height: 0 !important;
    display: none;
}
.mobile-show,
.mobile-filter-top-menu-container a { display: none; }
/* Type */
/* Forms */
/* Header */
img#logo { height: 65px; }
div#et_top_search {
    position: absolute !important;
    right: 0;
}
/* Navigation */
/* Content */
.home-blogs .row {
  margin-left: -30px;
  margin-right: -30px;
}
.home-blogs .col-md-4 {
  padding: 30px !important;
  margin-bottom: 0px;
}
.home-category {
    width: 90% !important;
}
.owl-carousel .owl-item {
  padding: 0px !important;
  min-width: 250px;
}
.owl-carousel .owl-stage {
  max-height: 271px !important;
  overflow: hidden;
}
.home-cat-container {
  width: 200px;
  margin: auto;
  min-height: 270px;
}
div.home-featured div.row div.col-md-6.home-fp {
  padding: 0 40px !important;
}
.home-featured .row {
  margin-left: -40px;
  margin-right: -40px;
}
/* Footer */

/* ************************************
 *
 * @Section: max width 1300px
 *
************************************* */
@media (max-width: 1300px) {
#et-top-navigation nav > ul > li {
    margin-right: 0;
}
}

/* ************************************
 *
 * @Section: min width 992px
 *
************************************* */
@media (min-width: 992px) {

}
/* ************************************
 *
 * @Section: max width 991px
 *
************************************* */
@media (max-width: 991px) {
  /* Global */
/* Type */
/* Forms */
/* Header */
.et_pb_menu_hidden {
    opacity: .05;
    transition: .5s;
}
i#mobile-menu.fa.fa-reorder {
    font-size: 33px;
    color: #5b5b5b;
    z-index: 999999;
    position: absolute;
    right: 0;
}
.material-icons::before { content: ''; }
div#et_top_search {
    float: right;
    margin: 0;
    width: 150px;
}
span#et_search_icon {
    position: absolute;
    right: 110px;
    top: 7px;
}
span.mobile-icons {
    position: absolute;
    right: 40px;
    top: 27px;
}
span.mobile-icons i {
    font-size: 30px;
}
#et_search_icon:before {
    font-size: 30px;
}
form.et-search-form {
    position: absolute;
    right: 80px;
}
span.et_close_search_field {
    right: 80px;
}
div#et_mobile_nav_menu { visibility: hidden; }
div#mobile_menu {
    visibility: hidden;
}
#menu { visibility: hidden; }
.multilevelpushmenu_wrapper .floatRightImp{float:right !important;}
.levelHolderClass ul {
height: 100vh;
overflow: scroll;
-webkit-overflow-scrolling: touch;
}
div.mobile-overlay > .title > h2,
div.mobile-overlay > h2,
div#mobile-filter > h2,
div#mobile-sort > h2 {
  line-height: 1em;
  color: #5b5b5b;
}
div#mobile-filter > .overlay-content > .bd-accordion {
    padding: 15px;
    border-color: #e5e5e5;
    white-space: nowrap;
}
div.mobile-overlay ul li, .overlay-content ul li,div#mobile-sort > .overlay-content ul li {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    white-space: nowrap;
    float: left;
    width: 100%;
    color: #5b5b5b;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

div.mobile-overlay ul li a{
    font-size: 14px;
    color: #5b5b5b;
    text-transform: uppercase;
    font-weight: bold;
}

div#mobile-filter h2 i,
div#mobile-sort h2 i {
    position: absolute;
    right: 15px;
    font-size: 30px;
    top: 25px;
}

div.mobile-overlay.mobile-push-menu h2 i{
    position: absolute;
    left: 15px;
    font-size: 30px;
    top: 25px;
}

div.mobile-overlay.mobile-push-menu ul li.has-sub i{
    float: right;
    right: 15px;
    top: 6px !important;
    font-size: 30px;
}

div#mobile-sort input[type="radio"] {
    margin-right: 0 !important;
    position: absolute;
    right: 15px;
}
.mobile-overlay a {
    padding: 0 !important;
    background: #f2f3ef;
}
.mobile-overlay a > li { border-bottom: 1px solid #e5e5e5; }
.mobile-push-menu li.has-sub::after {
content: '';
    position: absolute;
    border-left: 1px solid #e5e5e5 !important;
    height: 60px !important;
    right: 50px;
    margin-top: -15px;
}

/* Navigation */
li.nav-centered {
    background: #fff;
    text-align: center;
    padding: 27px !important;
}
li.nav-centered a {background: #fff;font-size: 16px !important;}
/* Content */
.staff-section .col-md-6 { padding: 0; }
#main-content .home-banner .container {
  padding-top: 40px;
}
.home-banner h1 {
  line-height: 1.25em;
  margin-bottom: 0;
}
.home-banner {
  min-height: 0;
  height: auto !important;
}
.home-banner > div > p:nth-child(3) {
  padding-top: 100px;
  padding-bottom: 40px;
}
.home-banner > div > p:nth-child(3) a {
  float: none;
}
.bd-product-listing .bd-product-list a {
	bottom: initial !important;
	position: relative;
}
.home-blogs .home-blog {
  width: 200px;
  margin: auto;
  min-height: 270px;
}
.home-blogs .home-blog img {
    min-height: 200px !important;
}
.home-blog h4 {
    top: 0 !important;
    transform: inherit;
}
.home-blog .blog-desc {
    padding: 20px 10px;
    margin-top: 0;
}
:not(.home-categories) > .owl-carousel .owl-stage {
 min-height: 420px !important;
}
div#bd-product-filter { width: 40%; }
.bd-product-listing { width: 80% !important; }
/* Footer */

}
/* ************************************
 *
 * @Section: min width 981px
 *
************************************* */
@media (min-width: 981px) {
i#mobile-menu,
span.mobile-icons { display: none; }
}
/* ************************************
 *
 * @Section: max width 980px
 *
************************************* */
@media (max-width: 980px) {
div#page-container { padding-top: 80px !important; }
/* Footer */
div#footer-bottom {
  background-color: #222;
  border-top: 1px solid #fff;
}
p.footer-logo {
    text-align: center;
    top: -51px;
    position: relative;
}
p.footer-logo img {
    float: none !important;
    position: relative;
    margin-top: 0 !important;
}
p#footer-info {
    bottom: -60px !important;
    position: relative;
    font-size: 16px;
    color: #fff;
}
p#footer-info span { color: #fff; }
div#footer-widgets { padding-top: 80px; }
.footer-widget > div {
  text-align: center;
  width: 100% !important;
  max-width: 80%;
  margin: auto !important;
  float: none;
}
.footer-widget a { float: none; }
}
/* ************************************
 *
 * @Section: max width 800px - previously 767px
 *
************************************* */
@media (max-width: 800px) {
/* Global */
.mobile-show { display: block; }
.desktop-only { display: none; }
.mobile-filter-top-menu-container a { display: inline-block; }
.et_pb_row { width: 100%; }
.container { width: 90%; }
#find-retailer input[type=text] { width: 75%; }
#find-retailer input[type=submit] {
  width: 25%;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 15px;
  right: 1px;
  position: relative;
  margin-left: 0;
}
/* Type */
body, * {
  font-size: 15px;
  line-height: 24px;
}
h1, h2, h3, h4 { font-weight: bold !important; }
h1 { font-size: 31px !important; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
/* Forms */
form#find-retailer { padding-bottom: 30px; }
/* Header */
/* Navigation */
.owl-nav { display: none; }
/* Content */
.home-retailer { padding: 0; }
.home-certified h2, .home-certified p,
.home-retailer h2 {
  margin-bottom: 10px;
}
.home-retailer h2 {
  padding-top: 40px;
  text-align: left;
}
.page-contact .page-desc .form-section { width: 100%; }
.page-contact .page-desc .staff-section h2 {
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1;
}
.page-contact .page-desc .staff-section h3 { padding-top: 10px; }
.page-contact .page-desc .staff-section p { padding-bottom: 1em; }
.home-featured .row { margin: auto; }
div.home-featured div.row div.col-md-6.home-fp { padding: 0 !important; }
.home-certified { text-align: center; }
.home-certified a {
  margin: auto;
  text-align: center;
  float: none;
  top: 20px;
  position: relative;
}
.home-category {
  width: 100% !important;
  /*text-align: left !important;*/
}
.home-cat-container { margin-left: 0; }
.cat-title h3 { text-align: center; }
div#bd-product-filter { width: 100%; }
.page-blog-desc h2 { line-height: 1.3em; }

/* products */
.woocommerce-page nav.woocommerce-breadcrumb { display: none; }
.woocommerce-page .et_pb_section_1.page-desc { padding-top: 0; }
.related-product h3 {
    width: 90%;
    margin: auto;
    padding-bottom: 20px;
}
.bd-accordion { border-bottom: 1px solid #9b9b9b; }
.bd-product-thumbnail {
    width: 100%;
    margin: 40px auto !important;
    float: none;
    background: #f2f3ef;
    padding: 10%;
    margin-top: 0 !important;
}
.bd-product-desc {
    width: 90%;
    margin: auto;
    float: none;
}
.bd-sorter { display: none; }
.bd-product-listing h1 {
  text-align: center;
  padding: 40px 0;
  color: #F58233;
}
.mobile-filter-top-menu-container {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
a#mobile-filter-menu {
    width: 50% !important;
    position: relative;
    float: left;
    border-right: 1px solid #e5e5e5;
}
a#mobile-sort-menu {
    width: 50% !important;
    position: relative;
}
.mobile-filter-top-menu-container a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
}
.bd-product-listing .col-md-12 {
  overflow: auto;
  margin-bottom: 0 !important;
  height: auto;
}
div#bd-product-filter {
  width: 100%;
  display: none;
}
.bd-product-list {
  width: 50% !important;
  margin: 0 !important;
}
.bd-product-listing {
  width: 100% !important;
}
.bd-product-thumbnail-loop {background: #eeeeee;text-align: center;}
.bd-product-listing .bd-product-list
 img.wp-post-image {
  margin: 10% auto !important;
  max-width: 80%;
}
.bd-product-list:nth-child(odd) {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.custom-paginate {
  width: 100%;
  text-align: center;
}
.woocommerce-page #main-content .container { width: 100%; }
.woocommerce-page .et_pb_section.et_pb_section_1.page-desc > nav {
  width: 90%;
  margin: auto;
}
.woocommerce-page .bd-product-desc-loop {
  margin: 15px;
}
.woocommerce-page .et_pb_section_4.product-retailer > * {width: 90%;margin: auto !important;}
.woocommerce-page .home-retailer > * {
    max-width: 90%;
    margin: auto;
}
.woocommerce-page .et_pb_section_5.product-retailer {
  width: 90%;
  margin: auto !important;
  clear: both;
  margin-left: 5% !important;
}
div.mobile-overlay > .title > h2,
div.mobile-overlay > h2,
div#mobile-filter > h2,
div#mobile-sort > h2 { line-height: 1em; }
div#mobile-filter > .overlay-content > .bd-accordion {
    padding: 15px;
    border-color: #e5e5e5;
    white-space: nowrap;
}
div.mobile-overlay ul li a{
    font-size: 14px;
    color: #5b5b5b;
    text-transform: uppercase;
    font-weight: bold;
}

div#mobile-filter h2 i,
div#mobile-sort h2 i {
    position: absolute;
    right: 15px;
    font-size: 30px;
    top: 25px;
}
div.mobile-overlay.mobile-push-menu ul li.has-sub i{
    float: right;
    right: 15px;
}

div#mobile-sort input[type="radio"] {
    margin-right: 0 !important;
    position: absolute;
    right: 15px;
}
.bd-accordion:after {
  font-size: 30px;
  position: absolute;
  right: 15px;
}
.mobile-overlay a {
    padding: 0 !important;
    background: #f2f3ef;
}
.mobile-overlay a > li { border-bottom: 1px solid #e5e5e5; }
div.bd-accordion-panel {background-color: #f2f3ef;}
.bd-accordion-panel ul li input[type=radio] { margin-right: 40px; }
.bd-product-listing .bd-product-list p {
  margin-bottom: 5px;
  line-height: 1em;
  height: 1.5em !important;
}
.mobile-show h2.brand-name {
    text-align: center;
    font-size: 31px;
    margin-top: 40px;
    margin-bottom: 0;
}
.mobile-show h4.title {
    text-align: center;
}

}
/* ************************************
 *
 * @Section: max width 424px
 *
************************************* */
@media (max-width: 424px) {
/* Global */
.pages-banner { min-height: 180px; }
/* Type */
/* Forms */
/* Header */
/* Navigation */
/* Content */
/* Footer */
}
@media (max-width: 500px) {
  :not(.home-categories) > .owl-carousel .owl-stage {
    min-height: 380px !important;
  }
}
